@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
url("flaticon.woff") format("woff"),
url("flaticon.ttf") format("truetype"),
url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 0px;
margin-right: 6px;
}


.flaticon-arrow413:before {
	content: "\e000";
	
}
.flaticon-arrow455:before {
	content: "\e001";
}
.flaticon-arrow487:before {
	content: "\e002";
}
.flaticon-arrow73:before {
	content: "\e003";
}

.flaticon-arrow8:before {
	content: "\e004";
}
.flaticon-circle10:before {
	content: "\e005";
}
.flaticon-login12:before {
	content: "\e006";
}
.flaticon-next15:before {
	content: "\e007";
}
.flaticon-right10:before {
	content: "\e008";
}
.flaticon-right127:before {
	content: "\e009";
}
.flaticon-right133:before {
	content: "\e00a";
}
.flaticon-right154:before {
	content: "\e00b";
}
.flaticon-right201:before {
	content: "\e00c";
}
.flaticon-right31:before {
	content: "\e00d";
}
.flaticon-thin4:before {
	content: "\e00e";
}
